
Synnefo - Bug # 145

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/19/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: hoverbox version 2

Description

hoverbox που δουλεύει ως εξής:

1. υπάρχουν οι γκρι delimiters

2. το hoverbox παραμένει το width που είναι τώρα

3. μπαίνει μία κενή γραμμή 1px wide (λευκή) μεταξύ του hoverbox και του πάνω και κάτω delimimer

   ( up-delimiter [1px] --> white line [1px] --> hoverbox [same width] --> white line [1px] --> down-delimiter [1px] )

4. Λογικά αλλάζει το width κατά 2px μεταξύ των delimiters

History

#1 - 01/20/2011 11:45 am - Christos Psaltis

- Status changed from New to Feedback

Εδώ commit:800ee222 το έχω κάνει με τον τρόπο που περιέγραψες.

#2 - 01/21/2011 11:37 am - Constantinos Venetsanopoulos

Κρατάμε αυτό το version επομένως κάνε το τρέχον site να παίζει με αυτό

#3 - 01/21/2011 11:38 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

#4 - 01/21/2011 02:40 pm - Christos Psaltis

- Status changed from Assigned to Feedback

μπήκε ξανά

#5 - 01/24/2011 10:29 am - Constantinos Venetsanopoulos

ok, closed

#6 - 01/24/2011 10:29 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

#7 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
